Changeset 31084 for gs2-extensions

Show
Ignore:
Timestamp:
08.11.2016 16:02:55 (3 years ago)
Author:
sjm84
Message:

Some instructions are no longer required, indicating that they're vestigial.

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • gs2-extensions/gnome-lib/trunk/src/README

    r30965 r31084  
    1 A. To configure and compile wvware in Greenstone2/3, need to first: 
     1A. To configure and compile wvware in Greenstone2/3, it used to be require to first: 
    22   source ./devel.bash 
     3 
     4Now the above is done automatically when compiling up Greenstone 2 or 3. If compiling manually, then the above is still necessary to compile wvware. 
     5 
    36 
    47B. To compile up all of gnome-lib: